Ryzom - Feature # 927

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 05/22/2010 Assignee: kervala
Updated: 11/05/2010 Due date:

Subiject: Move OS specific code from client or server to NeL when it's possible

Description

There is a lot of win32 code in Ryzom client which have no equivalent under Linux or Mac OS. Some of these parts are also
reimplemented at different locations.

History

#1 - 05/22/2010 01:53 pm - kervala
- Subject changed from Move OS specific code in client or server to NeL when it's possible to Move OS specific code from client or server to NeL when

it's possible
#2 - 05/22/2010 02:19 pm - kervala
- Assignee set to kervala

- % Done changed from 0 to 20

#3 - 05/22/2010 02:19 pm - kervala
- Status changed from Validated to Assigned

#4 - 06/08/2010 06:52 pm - kervala
- % Done changed from 20 to 40

#5 - 07/10/2010 01:53 pm - kervala

Smalls parts have already been moved. Each huge parts will need an issue.
#6 - 07/10/2010 01:54 pm - kervala

- Status changed from Assigned to Resolved

- Target version set to Version 0.8.0

- % Done changed from 40 to 100

#7 - 11/05/2010 04:29 pm - kervala

- Status changed from Resolved to Closed
